Subject: Re: FVWM: Re: lefty cursors

From: Tom Julien <[email-masked]>
Date: Wed, 05 Mar 1997 18:56:29 -0500

Trent Piepho <[email-masked]> writes:

[...]
>There isn't any way in fvwm2 to change any of fvwm's curors.  When I wanted a
>different cursor for my title bar buttons I had to change the code in the
>function CreateCursors in fvwm.c.  It would seem like a good idea, and
>something twm and maybe fvwm1 do, to let the user specify the cursors to
>use.o

fvwm1 does allow this.  Snag 1.24r, and check out the man page
and source for a start.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].